note_id,如果没有则使用share_text,两个参数二选一,如都携带则以note_id为准。$.data.data.cursor 中提取 cursor 字段的值$.data.data.cursor 中提取 index 字段的值$.data.data.cursor 是一个 JSON 对象,示例: {"cursor":"69a0c134000000000c00910d","index":3}$.data.data.cursor 中提取 cursor 和 index 分别传入对应参数note_id, if not, use share_text, one of the two parameters is required, if both are carried, note_id shall prevail.cursor value from $.data.cursor of previous response for next pageindex value from $.data.cursor of previous response for next page$.data.data.cursor in response is a JSON object, e.g. {"cursor":"69a0c134000000000c00910d","index":3}cursor and index from $.data.data.cursor and pass them as corresponding parametersAuthorization: Bearer ********************curl --location 'https://api.tikomni.com/api/u1/v1/xiaohongshu/app_v2/get_note_sub_comments?note_id=699916e6000000001d0253da&share_text=http%3A%2F%2Fxhslink.com%2Fo%2F8GqargIxrko&comment_id=699fb9930000000008030db6&cursor=&index=1' \
--header 'Authorization: Bearer <token>'{}